
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
div {
    margin: 0;
    padding: 0
    }
div.prologue, div.letters, div.maintext {
    font-size: 108%;
    margin-top: 6em;
    margin-bottom: 6em;
    margin-left: 12.5%;
    max-width: 30em
    }
div.titlepage {
    width: 24em;
    padding: 1em;
    margin: 0.5em auto;
    border: 2px solid black
    }
div.outer {
    width: 27.5em;
    text-align: center;
    margin: 6em auto;
    border: 3px solid black
    }
div.page {
    margin-top: 6em;
    margin-bottom: 6em;
    padding-top: 2em;
    border-top: 2px solid #DDD
    }
div.page.bottom {
    padding-bottom: 2em;
    border-bottom: 2px solid #DDD
    }
hr {
    width: 80%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center
    }
hr.micro {
    width: 10%
    }
em {
    font-style: normal
    }
i {
    font-variant: normal
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
h1 {
    font-size: 200%
    }
h2 {
    font-size: 175%
    }
h3 {
    font-size: 150%
    }
div.titlepage h3 {
    font-size: 100%
    }
div.prologue h3 {
    margin-top: 1.5em
    }
h4 {
    font-size: 120%
    }
h5 {
    font-size: 100%
    }
h6 {
    font-size: 85%;
    margin: 4em
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0;
    line-height: 1.2
    }
p.null {
    margin-top: 0
    }
div.prologue p, div.letters p {
    line-height: 1.3
    }
div.verse {
    margin: 1em 2em;
    font-size: 88%
    }
div.prologue div.verse {
    margin-left: 4em
    }
div.verse p {
    margin-top: 0;
    line-height: 1.4;
    margin-left: 4em;
    text-indent: -4em
    }
div.verse p.indent1 {
    text-indent: -1.5em
    }
div.verse p.indent {
    text-indent: 0
    }
div.verse p.stanza {
    margin-top: 0.5em
    }
p.center {
    text-align: center
    }
p.right {
    text-align: right
    }
p.dots {
    text-align: center;
    letter-spacing: 2.5em;
    padding-left: 2.5em;
    margin-bottom: 1em
    }
div.outline {
    margin: 1em
    }
div.outline p {
    margin-top: 0.25em
    }
p.in1 {
    margin-left: 1.5em;
    text-indent: -0.5em
    }
p.in2 {
    margin-left: 2.5em;
    text-indent: -0.5em
    }
p.inset {
    margin-left: 2em
    }
p.illustration, p.plate {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em
    }
p.figfloat {
    float: right;
    clear: right;
    padding-left: 1em;
    width: auto
    }
div.rightfloat {
    float: right;
    clear: right;
    padding-left: 1em;
    width: 40%
    }
p.plate {
    margin-left: -15%;
    margin-top: 4em
    }
p.caption {
    margin-left: -15%;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 2em;
    font-size: 80%
    }
p.location {
    margin-right: 4em;
    text-align: right;
    font-variant: small-caps;
    margin-top: 2em
    }
p.location.two {
    margin-right: 6em
    }
p.location + p.location {
    margin-top: 0.5em
    }
p.date {
    margin-right: 2em;
    text-align: right;
    margin-top: 3em
    }
p.location + p.date, p.date + p.date {
    margin-top: 0.5em
    }
p.salutation {
    font-style: italic;
    margin-left: 1em;
    text-indent: -1em;
    margin-top: 2em
    }
p.date + p.salutation {
    margin-top: 0.5em
    }
p.postscript {
    margin-top: 1em
    }
p.closing {
    margin-left: 33%;
    margin-right: 4em;
    text-align: right;
    text-indent: -1em
    }
p.closing.two {
    margin-right: 6em
    }
p.closing.three {
    margin-right: 8em
    }
p.signature {
    margin-right: 2em;
    margin-left: 1em;
    text-indent: -1em;
    text-align: right;
    font-variant: small-caps;
    margin-bottom: 2em
    }
p.signature.continue {
    margin-bottom: 0.5em
    }
p.signature.continue + p.signature {
    margin-right: 0
    }
p.extra {
    margin-left: 33%;
    text-indent: -1em;
    font-size: 92%
    }
p.padded {
    padding-left: 1.5em
    }
p.padded2 {
    padding-left: 3em
    }
p.padded3 {
    padding-left: 4.5em
    }
p.padded4 {
    padding-left: 6em
    }
p.first:first-letter {
    float: left;
    clear: left;
    font-size: 250%;
    margin-top: 0;
    line-height: 0.8;
    padding-right: 0.1em
    }
span.firstword {
    text-transform: uppercase
    }
div.insert {
    padding-top: 0.5em;
    border-top: 5px double black;
    border-bottom: 5px double black;
    margin-top: 3em;
    margin-bottom: 3em;
    font-size: 92%
    }
div.insert h3 {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
    font-size: 200%
    }
div.insert p {
    margin-top: 0.2em;
    line-height: 1.2
    }
p.headline {
    text-align: center;
    font-weight: bold;
    font-family: sans-serif;
    padding: 0.25em 0;
    margin: 0.5em 0;
    border-top: 4px double black;
    border-bottom: 4px double black;
    font-size: 92%
    }
p.headline2 {
    text-align: center;
    padding: 0.5em 0 0.25em;
    margin: 0.5em 0;
    border-top: 1px solid black;
    border-bottom: 4px double black;
    font-size: 125%
    }
p.askfor {
    font-style: italic;
    text-align: center;
    padding: 0.5em 0;
    margin: 0.5em 0;
    border-top: 4px double black;
    border-bottom: 4px double black
    }
p.askfor2 {
    text-align: center;
    padding: 0.5em 0;
    margin: 0.5em 0;
    border-top: 4px double black
    }
div.insert p.footer {
    text-align: center;
    font-variant: small-caps;
    padding: 0.25em 0;
    font-size: 133%
    }
div.insert p.title {
    margin-top: 0.5em;
    line-height: 1.5
    }
span.title {
    border-bottom: 1px solid black;
    letter-spacing: 0.1em;
    padding-bottom: 0.1em
    }
p.blurb {
    text-indent: 2em
    }
div.insert.final p.title {
    margin-left: 2em;
    text-indent: -2em
    }
div.insert.final p.blurb {
    text-indent: 1em
    }
div.insert.final p.footer {
    border-top: 4px double black
    }
p.floatleft {
    float: left;
    width: auto;
    padding: 0 1em 0.25em 0
    }
span.smallroman {
    text-transform: lowercase;
    font-variant: small-caps
    }
span.smallcaps {
    font-variant: small-caps
    }
span.plain {
    font-style: normal;
    font-variant: normal;
    font-weight: normal
    }
.smaller {
    font-size: 88%
    }
.smallest {
    font-size: 75%
    }
div.titlepage span.smallest {
    font-size: 50%
    }
.larger {
    font-size: 110%
    }
.extended {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted red
    }
span.pagenum {
    position: absolute;
    right: 90%;
    font-size: smaller;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 0
    }
.mynote {
    background-color: #DDE;
    color: #000;
    font-family: sans-serif;
    font-size: 90%
    }
div.mynote {
    margin: 1em 5%;
    padding: 0.5em 1em 1em
    }
p.mynote {
    margin: 1em 5%;
    padding: 1em
    }
div.mynote a {
    text-decoration: none
    }
div.endnote {
    padding: 0.5em 1em 1em;
    margin: 1em;
    border: 3px ridge #A9F;
    font-family: sans-serif;
    font-size: 90%
    }
